Do I need 10.3 to hack my 3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by tofast4u, Jan 10, 2016.

  1. tofast4u
    OP

    tofast4u GBAtemp Fan

    Member
    435
    61
    Dec 2, 2012
    United States
    Hello everyone I have a O3DS on FW 9.8 right now, do I need to update it to 10.3 before I can start hacking it to downgrade it?
     
  2. tofast4u
    OP

    tofast4u GBAtemp Fan

    Member
    435
    61
    Dec 2, 2012
    United States
    Or should I update to 10.3 before I start anything?
     
  3. ArceusMI

    ArceusMI Member

    Newcomer
    24
    14
    Jan 6, 2016
    United States
    Taylor, MI
    From the official "Should I update?" thread over under the homebrew section.
     
  4. tofast4u
    OP

    tofast4u GBAtemp Fan

    Member
    435
    61
    Dec 2, 2012
    United States
    I'm trying to run BrowserHax on 9.8 and its not working for me. Should I update to 10.3
     
  5. ArceusMI

    ArceusMI Member

    Newcomer
    24
    14
    Jan 6, 2016
    United States
    Taylor, MI
    I would recommend so, but mainly to DG to 9.2. More open and easy there.
     
  6. tofast4u
    OP

    tofast4u GBAtemp Fan

    Member
    435
    61
    Dec 2, 2012
    United States
    Alright thanks will do
     
  7. ArceusMI

    ArceusMI Member

    Newcomer
    24
    14
    Jan 6, 2016
    United States
    Taylor, MI
    Check the homebrew section for the tuts on the simplest DG route. KTM is dead, so naturally use sysUpdater, and CONFIRM YOUR CHECKSUMS on your CIAs for Downgrading. Be prepared to spend a while ATTEMPTING to downgrade, took me ~30 tries.
     
  8. godstriker8

    godstriker8 GBAtemp Regular

    Member
    186
    23
    Feb 8, 2010
    Canada
    I got a softbrick on 9.4. After recovery mode-ing to 10.3, I just got it to work!!! Literally as I typed this, the downgrade finished and rebooted! Jesus, I quintuple checked my update files to make sure they were legit, and I STILL was nervous.
     
  9. tofast4u
    OP

    tofast4u GBAtemp Fan

    Member
    435
    61
    Dec 2, 2012
    United States
    Same I got my O3DS downgraded to 9.2. Now what? Seems like my entry points don't work that I had before.

    — Posts automatically merged - Please don't double post! —

    You guys think I should further downgrade to 4.5 to have MSET?
     
  10. godstriker8

    godstriker8 GBAtemp Regular

    Member
    186
    23
    Feb 8, 2010
    Canada
    No, menuhax is way better.